@charset "utf-8";
/* CSS Document */
body { padding-top: 70px;
position:relative;}
h1,h2,h3,h4,h5,h6 {color:#3399CC;}
.navbar-default {background-color:#f8f8ff;}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
background-color:#f0f0ff;
}
.container {max-width:750px; }

.row-spaced {margin-top:4em;}

.carousel-indicators {bottom: -2.5em;}
.carousel-indicators li {border-color:#666;}
.carousel-indicators .active {background-color:#999;}

.carousel-caption {
	bottom:0px;
	right: 0;
	left: 0;
	background-color: rgba(120, 120, 120, 0.75);
	width: 100%;
	text-align: left;
	padding: 1em;
}

.footer {
	margin-top:2em;
	margin-bottom:2em;
}

.button-logo-29 {padding-right: .75em;}